Subject: bug#16847: parted 3.1 help texts are missing flag pmbr_boot

From: Peter Klotz <[email-masked]>
Date: Sat, 22 Feb 2014 21:13:29 +0100

Neither "help disk_set" nor "help disk_toggle" in parted 3.1 mentions 
flag "pmbr_boot" to set the protective MBR's boot flag. However setting 
the flag using this options works fine.

In my opinion it should be added since otherwise most users will not 
even realize the flag exists.

Regards, Peter.